Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.recipe.services
Class UpdateFeedbackFlagUnsealed

    java.lang.Object
      be.recipe.services.UpdateFeedbackFlagUnsealed

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-07-06T09:29:02+02:00",
               comments="JAXB RI v2.2.6")
    public class UpdateFeedbackFlagUnsealed

extends Object
implements Serializable

Java class for updateFeedbackFlagUnsealed complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="updateFeedbackFlagUnsealed">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="UpdateFeedbackFlagParam" type="{http://services.recipe.be}updateFeedbackFlagParam" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`UpdateFeedbackFlagUnsealed()`

Method Summary
`UpdateFeedbackFlagParam` | `getUpdateFeedbackFlagParam()` Gets the value of the updateFeedbackFlagParam property.
`void` | `setUpdateFeedbackFlagParam(UpdateFeedbackFlagParam value)` Sets the value of the updateFeedbackFlagParam property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UpdateFeedbackFlagUnsealed

    public UpdateFeedbackFlagUnsealed()

Method Detail

### getUpdateFeedbackFlagParam

    public UpdateFeedbackFlagParam getUpdateFeedbackFlagParam()

  Gets the value of the updateFeedbackFlagParam property.

  Returns:
    possible object is `UpdateFeedbackFlagParam`

### setUpdateFeedbackFlagParam

    public void setUpdateFeedbackFlagParam(UpdateFeedbackFlagParam value)

  Sets the value of the updateFeedbackFlagParam property.

  Parameters:
    `value` - allowed object is `UpdateFeedbackFlagParam`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.10.2 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.